/*   
Theme Name: Plaques
Theme URI:http://www.baselinesigns.ie
Description:Child Theme of twentythirteen designed by Hilmon Arts
Author:Hilmon Arts
Author URI:http://www.hilmonarts.com
Version:1.0
Template:twentythirteen
*/

/* orange - #dc812d */

/*

image sizes

col-2 - 560px

col-3 & 4 - 370px


*/


* { box-sizing:border-box; -moz-box-sizing:border-box; } 

html { height:100%; }

body { height:100%; background-color:#fff; font-family:'Open Sans',Helvetica,Arial,sans-serif; font-size:10px; color:#111; }

.push-wrapper { min-height:100%; height:auto !important; height:100%; margin:0 auto -450px; }
.footer-wrapper, .push { height:450px; }

img { width:100%; height:auto; box-sizing:content-box; -moz-box-sizing:content-box; }

.wrapper { max-width:1140px; width:100%; margin:0 auto; padding:0 20px; position:relative; }

.header { background:url(images/header-bg.jpg) left top repeat-x #b5a085; border-bottom:16px solid #481109; }
.header .logo { float:left; width:50%; max-width:401px; padding:5px 0 5px; margin-left:-20px;  }
.header .contact { float:right; width:49%; font-size:120%; text-align:right; padding-top:2%; margin-bottom:2%; position:relative; overflow:hidden; }
.header .contact span { float:right; clear:right; color:#dc812d; font-size:1.6em; line-height:1.5em; padding-bottom:0.5em; white-space:nowrap; }
.header .contact .fa { color:#481109; }
.header .contact span a { color:#481109; }
.header .contact span img { width:auto; vertical-align:middle; margin:0 5px; }

#searchform { position:relative; float:right; clear:right; }
#searchform div {  background:#dc812d; border:none; margin-top:5px; padding:5px 7px 7px; border-radius:5px; position:relative; width:200px; overflow:hidden; }
#searchform div input { border:none; background:none; color:#fff; width:80%; line-height:1em; -webkit-appearance:none; width:220px; }
#searchform div input.search-box { font-family:'Open Sans',Helvetica,Arial,sans-serif; font-size:1.6em; line-height:1.5em; }
#searchform div button#searchsubmit { background:none; border:none; appearance:none; width:19px; height:18px; position:absolute; top:8px; right:10px; color:#fff; }

.main-nav { background-color:#dc812d; font-family:'Oswald','Roboto Condensed',Helvetica,Arial,sans-serif; font-weight:300; border-bottom:5px solid #fff; margin-bottom:2%; position:relative; z-index:999; }
.main-nav .wrapper { text-align:center; }
.main-nav .wrapper > ul { display:inline; font-size:2.1em; line-height:2em; }
.main-nav .wrapper > ul > li { display:inline-block; padding:10px 2%; text-transform:uppercase; letter-spacing:0.1em; white-space:nowrap; position:relative; }
.main-nav .wrapper > ul > li:first-child { padding-left:0; }
.main-nav .wrapper > ul > li:last-child { padding-right:0; }
.main-nav .wrapper > ul > li > a { color:#fff; text-decoration:none; opacity:1; transition:opacity 300ms; }
.main-nav .wrapper > ul > li > a:hover { opacity:0.7; }
.main-nav .wrapper > ul > li.current-menu-item > a { color:#000; }

.main-nav ul ul { display:none; position:absolute; top:55px; left:22px; font-size:0.75em; width:auto; text-align:left; background-color:#dc812d; z-index:+1; }
.main-nav .wrapper > ul > li:first-child ul { left:-20px; }
.main-nav ul li:hover ul { display:block; }
.main-nav ul ul a { color:#fff; text-decoration:none; display:block; padding:0 23px; transition:background-color 300ms; }
.main-nav ul ul a:hover { background-color:rgba(0,0,0,0.1); }
.main-nav .wrapper ul ul > li.current-menu-item > a { color:#000; }


/*** CONTAINERS ***/

/*** Page with Sidebar ***/
.container-outer { overflow:visible; margin-bottom:40px; }
.container-inner { max-width:66%; float:left; margin-right:33%; overflow:visible; position:relative; z-index:10; border-right:1px solid #e4e4e4;  }
.container-inner .content { float:left; padding-right:6%; width:100%; }
.sidebar { float:right; width:30%; position:relative; margin-right:-33%; }

/*** Page without Sidebar ***/
.container-inner.full { max-width:100%; float:none; margin-right:0; border-right:none; }
.container-inner.full .content { float:none; padding-right:0; }

/*** Content Clearfix ***/

.content:before, .content:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.content:after { clear: both; }  
.content { zoom: 1; }  

/*** GRID ***/

div.col { float:left; margin:0 0 5% 0; }

.col-1 > div.col { width:100%; margin-right:0; }

.col-2 > div.col { width:47.5%; margin-right:5%; }
.col-2 > div.col:nth-of-type(2n+2) { margin-right:0; }

.col-3 > div.col { width:30%; margin-right:5%; }
.col-3 > div.col:nth-of-type(3n+3) { margin-right:0; }

.col-4 > div.col { width:21.25%; margin-right:5%; }
.col-4 > div.col:nth-of-type(4n+4) { margin-right:0; }

.col-2-1 > div.col:nth-of-type(odd) { width:65%; margin-right:5%; }
.col-2-1 > div.col:nth-of-type(even) { width:30%; margin-right:0; }

.col-3-1 > div.col:nth-of-type(odd) { width:73.75%; margin-right:5%; }
.col-3-1 > div.col:nth-of-type(even) { width:21.25%; margin-right:0; }


.col-2 > div.col:nth-of-type(1),
.col-3 > div.col:nth-of-type(1),
.col-4 > div.col:nth-of-type(1),
.col-2-1 > div.col:nth-of-type(1),
.col-3-1 > div.col:nth-of-type(1) { clear:left; } 


/*** PHOTO GRID ***/

body.home .main-nav { margin-bottom:0; }

body.home .bx-wrapper .bx-viewport { background:none; border:none; box-shadow:none; height:402px; overflow:hidden; }

body.home .bx-wrapper .bx-viewport .bxslider li { float:left; }

.grid { background-color:#eaeaea; padding-bottom:0; margin-bottom:3%; }
.grid .slides { max-width:1560px; margin:0 auto; overflow:hidden;  }
.gallery-size-grid { width:1640px; }
.gallery-size-grid .gallery-item { float:none; display:inline-block; margin: 0 1px -2px 0; width:auto; position:relative; }
.gallery-size-grid .gallery-item img { display:block; }

.gallery-size-grid .gallery-item .gallery-caption { position:absolute; width:100%; padding:10px; background-color:rgba(255,170,0,0.5); bottom:-100px; color:#fff; font-size:2em; font-family:'Oswald','Roboto Condensed',Helvetica,Arial,sans-serif; font-weight:400; text-align:left; transition:bottom 500ms;  }
.gallery-size-grid .gallery-item:hover .gallery-caption { bottom:0; }

/*** PHOTO GALLERY ***/

.gallery-size-thumbnail .gallery-item { float:left; width:21.25%; margin:0 5% 5% 0; }
.gallery-size-thumbnail .gallery-item:nth-of-type(4n+4) { margin-right:0; }



/*** H ***/

h1, h2, h3, h4 { font-family:'Oswald',Helvetica,Arial,sans-serif; font-weight:300; line-height:1em; letter-spacing:0.05em; color:#111; }

h1.clear, h2.clear, h3.clear, h4.clear { clear:both; padding-top:1em; }

.content h1 { font-size:3em;  padding:0 0 0.5em; margin-bottom:1em; border-bottom:1px solid #e4e4e4; } 

.content h2 { font-size:2.6em; padding-bottom:0.5em; margin-bottom:0.5em; border-bottom:1px solid #e4e4e4; }

.content h3,
.sidebar h3 { font-size:2.2em; padding-bottom:0.5em; margin-bottom:0.5em; border-bottom:1px solid #e4e4e4; }
.sidebar h3 { font-size:3em; }

.content h4,
.sidebar h4 { font-size:2em; padding-bottom:0.5em; margin-bottom:0.5em; border-bottom:1px solid #e4e4e4; }

.center { text-align:center; }

.col-3 img { width:100%; }

.content .col h1, 
.content .col h2, 
.content .col h3, 
.content .col h4 { font-size:3.2em; border-bottom:4px solid #111; padding-bottom:0.5em; margin-bottom:0.75em; }

/*** LISTS ***/

.content ul { font-size:1.6em; line-height:1.5em; margin:0 2px 1.5em 0; overflow:hidden; }
.content ul li { list-style-type:disc; margin:0 0 0.5em 30px; } 

.content ul li .fa-check { color:#a0bc3e; }

.content ul.arrow-list { overflow:visible; }
.content ul.arrow-list li:before { content:"\f0da"; font-family:'FontAwesome'; font-style:normal; font-size:1.5em; color:#dc812d; position:absolute; top:0.015em; left:-1em; transition:left 300ms; }
.content ul.arrow-list li:hover:before { left:-0.75em; }
.content ul.arrow-list li { position:relative; list-style-type:none; }

.content ul.arrow-link-list { overflow:visible; }
.content ul.arrow-link-list li { list-style-type:none; }
.content ul.arrow-link-list li a:before { content:"\f0da"; font-family:'FontAwesome'; font-style:normal; font-size:1.5em; color:#dc812d; position:absolute; top:0.015em; left:-1em; transition:left 300ms; }
.content ul.arrow-link-list li a:hover:before { left:-0.75em; }
.content ul.arrow-link-list li a { position:relative; }

.content ul.tick-list { overflow:visible; }
.content ul.tick-list li:before { content:"\f00c"; font-family:'FontAwesome'; font-style:normal; color:#dc812d; position:absolute; top:0.15em; left:-1.5em; }
.content ul.tick-list li { position:relative; list-style-type:none; }

.content ul.pdf-list { margin-left:5em; }
.content ul.pdf-list li:before { content:"\f1c1 "; font-family:'FontAwesome'; font-style:normal; color:#bc3e3e; font-size:2em; position:absolute; top:0.15em; left:-1em; }
.content ul.pdf-list li { position:relative; list-style-type:none; padding-top:0.25em; margin-bottom:1.5em; font-size:1.125em; }

/*** FORMS ***/

div.wpcf7 { position:relative; }

.wpcf7:before, .wpcf7:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.wpcf7:after { clear: both; }  
.wpcf7 { zoom: 1; }

div.wpcf7 form { margin:0; padding:0; width:100%; } 

.wpcf7 p.notice { float:none; width:96%; font-size:1.1em; display:block; text-align:center; }

.wpcf7 form p { float:left; width:45%; margin:0 2% 2.5%; }
.wpcf7 form p.full { float:none; width:94%; margin:0 2% 1em; }
.dark-bg .wpcf7 form p.full { width:100%; margin:0 0 1em; }
.wpcf7 label { display:inline-block; line-height:2.5em; display:none; }
.wpcf7 input, .wpcf7 textarea { width:100%; background-color:#eee; border-radius:0; border-color:none; border-left-color:#999; border-width:0 0 0 8px; border-style:solid; box-shadow:none; color:#444; outline:none; padding:10px; font-family:'Open Sans', Helvetica,Arial,sans-serif; font-size:16px; color:#111; transition:border-color 300ms; }
.wpcf7 textarea { height:155px; resize:vertical; }
.wpcf7 input.short { width:50%; }
.wpcf7 img.wpcf7-captchac { float:left; margin-right:10px; position:relative; top:5px; width:auto; }
input.wpcf7-submit {
    font-family:'Oswald',Helvetica,Arial,sans-serif; font-weight:300; text-transform:uppercase; color:#fff;
		display: inline-block;
    float: none;
    font-size: 1.6em;
    margin: 0;
    width: 100%;
		padding:4px 0;
		background-color:#dc812d;
		border:none;
		transition: background-color 300ms;
}
input.wpcf7-submit:hover { background-color:#bbb; }

.wpcf7 span.wpcf7-not-valid-tip,
.wpcf7 span.wpcf7-not-valid-tip-no-ajax { display:none !important; }

.wpcf7-response-output {
		background:none;
		border:none !important;
		margin:0 !important;
		padding: 0 !important;
		z-index: 999;
		font-size:12px;
		text-align:center;
		position:absolute;
		bottom:-25px;
		left:0;
		width:95%;
		color:#ccc;
}

div.wpcf7 .screen-reader-response { display:none !important; }

/* span.wpcf7-form-control-wrap input[aria-invalid="false"] { border-color:green; } */

/**/
div.wpcf7 p img.ajax-loader { width:51px; height:16px; position:absolute; left:50%; margin:0; padding:0; margin-left:-35px; top:auto; bottom:-15px; }

span.wpcf7-form-control-wrap { display:inline !important; }

span.wpcf7-form-control-wrap input:focus,
span.wpcf7-form-control-wrap textarea:focus,
span.wpcf7-form-control-wrap input.wpcf7-not-valid:focus { border-color:#dc812d; }


.wpcf7 span.wpcf7-not-valid-tip,
.wpcf7 span.wpcf7-not-valid-tip-no-ajax { display:none !important; }

span.wpcf7-form-control-wrap input.wpcf7-not-valid { border-color:red; }





/*** FOOTER ***/

/*** Dark BG ***/

.dark-bg { background-color:#3e3e3e; border-top:5px solid #272727; color:#fff; padding-top:30px; }

.dark-bg .content h3,
.dark-bg .content h4 { color:#dc812d; border-bottom:none; padding-bottom:0; }

.testimonial blockquote { position:relative; padding:0; margin:0 2em 0 3em; font:italic 2.4em/2 "Merriweather", "Times New Roman", Times, serif; color:#cecece; quotes:"\201C""\201D""\2018""\2019"; }

.testimonial blockquote:before { position:absolute; content:open-quote; font:normal 4em/0.9 "Times New Roman", Times, serif; left:-0.75em; top:0; }

.dark-bg div.wpcf7 { margin:0; padding:0; width:100%; position:relative; }

.footer { background-color:#dc812d; position:relative; padding:5px 0; color:#fff; border-top:2px solid #fff; }
.footer .wrapper { text-align:center; }
.footer .wrapper h4 { font-size:2.4em; line-height:2em; color:#fff; text-align:left; }
.footer .wrapper img { max-width:549px; width:50%; display:inline-block; }

.sub-footer { background-color:#481109; border-top:1px solid #fff; min-height:50px; padding-top:14px; color:#d6d6d6; font-size:1.3em; }
.sub-footer a { color:#d6d6d6; transition:color 300ms; }
.sub-footer a:hover { color:#dc812d; }
.sub-footer .fa { vertical-align:middle; }
.sub-footer .hilmon { float:right; line-height:1.75em; }


/*** CONTACT FOOTER ***/

.page-template-page-contact-php .contact-form { display:none; }

.page-template-page-contact-php .testimonial { width:100% !important; }




/*** BUTTONS ***/



/*** PAGES ***/

.content p { font-size:1.4em; line-height:1.5em; margin:0 2px 1.5em; text-align:justify; }

.content strong { color:#666; font-size:105%; }

.content a { color:#dc812d; transition:color 300ms; }
.content a:hover { color:#666; }

.content h1 a,
.content h2 a,
.content h3 a,
.content ul.arrow-link-list a { color:#111; text-decoration:none; }

.content ul.arrow-link-list a:hover,
.content a:hover { color:#dc812d; }


/*** VIDO PAGE ***/

.videowrapper { float:none; clear:both; width:100%; position:relative; padding-bottom:56.25%; padding-top:25px; height:0; margin-bottom:20px; }
.videowrapper iframe { position:absolute; top:0; left:0; width:100%; height:100%; }


/*** TESTIMONIAL SLIDES ***/

.sidebar .testimonials { position:relative; min-height:250px; }

.sidebar .testimonials span { border-bottom:none; }

.sidebar .testimonial { position:absolute; top:0; left:0; z-index:8;  background-color:#fff; display:none; }

/** GOOGLE MAP **/

.entry.gmap { padding:2%; } 

#map-frame { width:100%; height:auto; float:right; }
#map_canvas { width:100%; height:400px; }
#map_canvas img { max-width:none; }
#map-frame h3 { font-size:1em; text-align:center; line-height:1em; }
#map-frame .info-box { display:block; text-align:center; }
#map-frame .instructions { margin-top:15px; }
#map-frame .instructions p { display:block !important; text-align:center; color:#999; font-size:0.8em; }





/*** SOCIAL ICONS ***/

.social { max-width:49px; height:auto; border-radius:50%; transition:background-color 300ms; }


/*** Pageination ***/


.navigation {
    font-size: 90%;
    text-align: center;
}
ol.wp-paginate {
    display: inline;
    list-style-type: none;
    text-align: center;
}
ol.wp-paginate li {
    display: inline;
    margin:0;
}
ol.wp-paginate li a {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #bbb !important;
    display: inline-block;
    font-weight: 400 !important;
    padding: 5px 10px;
}
ol.wp-paginate li a:hover {
    background:#bbb;
    color: #fff !important;
}

ol.wp-paginate .current {
    background:#bbb;
    color: #fff;

    padding: 7px 11px;
		border:2px solid #fff;
}


/*** 404 ***/

.error404 .content { margin-bottom:50px; }

.error404 .content img.alignright { margin-top:-70px; }

.error404 .content h3 { border-bottom:none; line-height:1.5em; }



/*** MISC ***/

img.alignleft { float:left; margin:3px 25px 5px 0; }
img.alignright { float:right; margin:3px 0 5px 25px; }
img.aligncenter { display:block; margin:5px auto 25px; }

.line { line-height:2em; margin-bottom:2em; border-bottom:1px solid #e4e4e4; }

.overflow { overflow:hidden; }

.clear { clear:both; padding:2% 0; }

.text-center { text-align:center; }



@media only screen and (max-width: 1140px) {
	
	.main-nav .wrapper > ul > li { padding:10px 3%; }
	
	.content .col h1, 
	.content .col h2, 
	.content .col h3, 
	.content .col h4 { font-size:2.8em; }

}
@media only screen and (max-width: 1060px) {

	.sub-footer { text-align:center; }
	
	.sub-footer .hilmon { display:block; float:none; }

}


@media only screen and (max-width: 980px) {
	
	.header .logo { margin-left:-5%; }
	
	.header .contact { font-size:100%; }
	
	.main-nav .wrapper > ul { font-size:1.8em; }
	.main-nav .wrapper > ul > li { padding:10px 3%; }
	
	.bx-viewport { height:201px !important; }
	
	.container-inner { margin-right:24%; }
	.sidebar { margin-right:-32%; width:29%; }
	
	.content .col h1, 
	.content .col h2, 
	.content .col h3, 
	.content .col h4 { font-size:2.2em; }
	
	
}

@media only screen and (max-width: 768px) {

	
	.header { margin-bottom:5%; }
	
	.col-2 > div.col,
	.col-3 > div.col:nth-of-type(n),
	.col-4 > div.col:nth-of-type(n),
	.col-2-1 > div.col:nth-of-type(n),
	.col-3-1 > div.col:nth-of-type(n),
	.gallery-size-thumbnail figure.gallery-item:nth-of-type(n) { width:47.5%; margin-right:5%; }
	
	.col-2 > div.col:nth-of-type(2n+2),
	.col-3 > div.col:nth-of-type(2n+2),
	.col-4 > div.col:nth-of-type(2n+2),
	.col-2-1 > div.col:nth-of-type(2n+2),
	.col-3-1 > div.col:nth-of-type(2n+2),
	.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+2) { margin-right:0; }

}

@media only screen and (max-width: 700px) {

	.header .contact span { font-size:1.4em; line-height:1.75em; }
	#searchform div input.search-box { font-size:1.3em; }
	
	.box-button { font-size:1.4em; }
	
	
	.push-wrapper { margin:0 auto; }
	.push { height:0;  }
	.footer { height:auto; padding-bottom:35px; }
	.footer .col-3 { width:100%; max-width:400px; margin:0 auto 8% !important; float:none; }
	
	div.wpcf7 { margin:10px 0 10px 2%; width:98%; }
	
}

@media only screen and (max-width: 600px) {

	
	.col-2 > div.col:nth-of-type(n) { width:100%; margin-right:0; }
	
	.container-inner { margin:0; float:none; border:none; }
	/* .content { margin:0; float:none; padding-right:0; border-bottom:1px solid #ccc; margin-bottom:3%; padding-bottom:3% } */
	.sidebar { width:100%; margin:0 auto; float:none; max-width:480px;  }

	.footer .wrapper img { max-width:549px; width:100%; display:inline-block; }
	
	
}

@media only screen and (max-width: 470px) {

	
	.header .wrapper { padding:0; }
	
	.header .logo { display:block; float:none; margin:0; width:90%; }
	
	.header .contact { float:none; margin:0 auto; padding:5% 0; text-align:center; width:100%; background-color:#000; }
	.header .contact span { float:none; padding-right:0; display:block; font-size:1.6em; }
	
	#searchform div input.search-box { font-size:1.5em; }
	
	#searchform { float:none; padding-top:2%; }
	#searchform div { margin:0 auto; }
	
	.box-button { font-size:1.8em; }
	
	.col-3 > div.col:nth-of-type(n),
	.col-4 > div.col:nth-of-type(n),
	.col-2-1 > div.col:nth-of-type(n),
	.col-3-1 > div.col:nth-of-type(n) { width:86%; margin:0 7% 5%; }
	
	.content p { text-align:left; }
	
	.timetable-day a { width:50%; }
	
	.teachers img.alignleft,
	.friends img.alignleft { float:none; display:block; margin:5px 0 15px; }
	
	.wpcf7 p { float:none; width:94%; }

	
}

@media only screen and (max-width: 380px) {
	
	.col-3 > div.col:nth-of-type(n),
	.col-4 > div.col:nth-of-type(n),
	.col-2-1 > div.col:nth-of-type(n),
	.col-3-1 > div.col:nth-of-type(n) { width:100%; margin:0 0 5%; }
	
	

}

